[urls]
n0=2:AnlaSevgimi NetWork HizmetleriURL:http://www.AnlaSevgimi.Com
n1=3:Zurna.Gen.TRURL:http://www.AnlaSevgimi.Com
n2=4:KelebekURL:http://www.AnlaSevgimi.Com
n3=5:BurasiBaska URL:http://www.AnlaSevgimi.Com
n4=6:burasibaska.net Bilgi Paylaşım PortalıURL:http://www.burasibaska.net/
n5=7:BaskaMu Online URL:http://mu.burasibaska.com/
n6=8:Genc BilgisayarURL:http://www.gencpc.com/
n7=9:Askerlik işlemleriURL:http://www.asal.msb.gov.tr
n8=9:Atatürk Havalimanı uçak geliş gidiş saatleriURL:http://www.dhmiata.gov.tr/arr.asp
n9=9:Emekli sandıgıURL:http://www.emekli.gov.tr/
n10=9:Gün gün dünya tarihiURL:http://www.meze.net/kutuphane/tarih.php
n11=9:Günlük AlmanakURL:http://www.fourmilab.to/cgi-bin/uncgi/Earth/action?opt=-s
n12=9:Her konuda bilgi alınabilecek Başbakanlık bilgi sistemiURL:http://www.bybs.gov.tr/
n13=9:Insan Hakları BildirgesiURL:http://www.mailgazete.com/bilgibank/bilgibank4.html
n14=9:Internet vergi dairesinden otomobilinizin vergi borcunuURL:http://www.gelirler.gov.tr/
n15=9:Merkez Bankasi günlük döviz fiyatlariURL:http://www.tcmb.gov.tr/kurlar/today.html
n16=9:Online Pasaport müracaatı yapabilirsinizURL:http://www.iem.gov.tr/ilksayfa.htm
n17=9:Online periyodik tabloURL:http://pearl1.lanl.gov/periodic/default.htm
n18=9:Sigortali Hizmet DökümüURL:http://app.ssk.gov.tr/hizmet/jsp/sicilgir.jsp
n19=9:Sosyal Sigortalar KurumuURL:http://www.ssk.gov.tr/
n20=9:SSK Ne Zaman Emekli OlurumURL:http://app.ssk.gov.tr/nezaman/sskform1.jsp
n21=9:T.C. Kimlik numaranızı öğreninURL:http://tckimlik.nvi.gov.tr/
n22=9:Tren saatleri ve ücretleriURL:http://www.tcdd.gov.tr/
n23=9:Tüm yasal mevzuatURL:http://www.ajanstuba.com.tr/
n24=9:Türk Telekom A.S. Fatura Bilgi Sorma ServisiURL:http://fatura.telekom.gov.tr/
n25=9:Vergi takvimiURL:http://www.maxionline.net/vergitakvimi.htm
n26=9:Ölçü degişim tablosuURL:http://www.internetrehberi.com/OlcuDegisimTablosu.htm
n27=
